[
    {
        "Name": "BPQ_PRO_Story6_Traitor",
        "Asset": "/Game/BP/Quests/Prometheus/Story/Story6/BPQ_PRO_Story6_Traitor.BPQ_PRO_Story6_Traitor_C",
        "Category": "Prometheus/Story/Story6"
    }
]